{
  "ai-translation": {
    "enabled": true,
    "message": ""
  },
  "baidu-hot": {
    "enabled": true,
    "message": "百度热榜接口正在维护，预计短时间内不会恢复。"
  },
  "bili-hot-ranking": {
    "enabled": true,
    "message": "B站热搜接口正在维护，预计短时间内不会恢复。"
  },
  "comment": "工具状态控制文件。 'enabled: false' 将禁用该工具。",
  "comment_screening_room": "随机放映室使用 '分类ID.子分类ID' 作为键",
  "dns-query": {
    "enabled": true,
    "message": ""
  },
  "image.baisi": {
    "enabled": true,
    "message": ""
  },
  "image.heisi": {
    "enabled": true,
    "message": ""
  },
  "image.wappller": {
    "enabled": true,
    "message": "高清壁纸 暂时下线，请先浏览其他分类。"
  },
  "image.xjj": {
    "enabled": true,
    "message": ""
  },
  "image.猫羽雫": {
    "enabled": true,
    "message": "猫羽雫 暂时下线，请先浏览其他分类。"
  },
  "ip-info": {
    "enabled": true,
    "message": ""
  },
  "ip-query": {
    "enabled": true,
    "message": ""
  },
  "smart-search": {
    "enabled": true,
    "message": ""
  },
  "video.radom_xjj_leixing": {
    "enabled": true,
    "message": ""
  }
}